.select2-results__options::-webkit-scrollbar {
  width: 16px;
  background-clip: padding-box;
  scrollbar-color: #F8AC01 rgba(0,41,51,0.15);
}
.select2-results__options::-webkit-scrollbar-track {
  background-color: #F4F4F4;
  height: 8px;
  background-clip: padding-box;
  /*border-right: 10px solid rgba(0, 0, 0, 0);*/
  /*border-top: 10px solid rgba(0, 0, 0, 0);*/
  /*border-bottom: 10px solid rgba(0, 0, 0, 0);*/
}

.select2-results__options::-webkit-scrollbar-thumb {
  background-clip: padding-box;
  background-color: #f8ac01;
  /*border-right: 10px solid rgba(0, 0, 0, 0);*/
  /*border-top: 10px solid rgba(0, 0, 0, 0);*/
  /*border-bottom: 10px solid rgba(0, 0, 0, 0);*/
}
/*
.select2-results__options::-webkit-scrollbar-button {
  display: none;
}
*/

/* コンテンツのスクロールバー */
.scroll-box {
  /*width: 500px;*/
  /*height: 300px;
  overflow: scroll;*/
  scrollbar-width: thin;
  scrollbar-color: #F8AC01 rgba(0,41,51,0.15);
}
